
body{
	background:#337B8D;font-size: 16px; font-family: Arial, sans-serif;} 

header nav{
	background: #E12175;
	line-height: 45%;}

header nav ul li {
    list-style-type: none;
    display:inline; 
    font-size: 1,5rem;
    font-weight: 700;
    padding-right: 20px;
    padding-left: 20px;
    border-right: 3px #50A9C0 solid;}

header nav a{
	display:inline-block;
	text-decoration:none;
	padding:5px 5px;
	line-height:normal;
	font-size: 2rem;
	font-weight:bold;
	color:#FFFFFF;}


header nav ul li a:hover{box-shadow: 0,2rem -0.5rem 0.5rem rgba(167, 158, 164, 0.38);
    background: #50A9C0;}

article {color: #FFF;}

footer p {background: #E12175;color: #f7f7f7; padding: 1rem 1rem 1rem 1rem;}

.foot {
    text-align: center;
    font-size: 12px;}

.texto{
	color: #B9D432;
    margin: 0rem;
    font-weight: 600;
    font-size: -0,5rem;}

#nombre {
    color: #E12175;
    font-weight: 700;
    font-size: 3rem;
    padding: 1rem 0rem 0,5rem 0rem}

#carr{
	color: #F3ABCA;
	font-weight: 700;
    font-size: 2,7rem;
    padding: 0rem 0rem 1rem 0rem}

#titulo{
	color: #F9D9E7;
	font-weight: 700;
    font-size: 2,7rem;
    padding 0rem 0rem -0,5rem 0rem}
